body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #f5f5f5;
}

.center-rect {
    width: 75vw;
    height: 200px;
    background: #037743;
    border-radius: 12px;
    box-shadow: 0 2px 16px rgba(0,0,0,0.08);
    justify-content: center;
    align-items: center;


}
#welcome {
    font-size: 18px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    color: blanchedalmond;
    text-align: center;
    width: 100%;
}
#data {
    width: 25%;
    margin:40px auto 0 auto;
    font-size: 12px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    color: #f8f8f8;
    text-align: left;
}
@media (max-width: 600px) {
    
    #data {
        width: 80%;
        font-size: 10px;
    }
}   